<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{5f667636-bbf7-455d-902e-07418afd3b2c}">
		<property name="name">
			<value>left_engine_start</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d9dde88c-3c0d-482c-93e5-0e0dedbca3cd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b8aeb852-40dc-44bb-a31a-053b00bf0373}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b918b5ab-f15e-4ed4-affd-7a950c99ed48}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b15c7495-459d-4a89-8b32-515bd3370d25}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0bf7aed0-915b-4e92-b802-c6c9a06a4775}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{a6b3e4fa-2ae1-4ab2-bedd-4e06a718b3d6}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{eb3bc6d5-9ef3-4fa3-bc1f-91d22630428f}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{34c3ec78-4844-4822-abad-63301028619d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d9dde88c-3c0d-482c-93e5-0e0dedbca3cd}">
		<relationship name="masterBus">
			<destination>{e433f09a-4393-49f1-b5b2-4cad91f72b42}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b8aeb852-40dc-44bb-a31a-053b00bf0373}">
		<relationship name="mixerGroup">
			<destination>{e433f09a-4393-49f1-b5b2-4cad91f72b42}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b918b5ab-f15e-4ed4-affd-7a950c99ed48}">
		<relationship name="effectChain">
			<destination>{605b5525-d09b-4a18-bdc2-f47329116071}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4ba29a0e-95fd-473e-b97d-eed61cc3f685}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b15c7495-459d-4a89-8b32-515bd3370d25}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{0bf7aed0-915b-4e92-b802-c6c9a06a4775}" />
	<object class="GroupTrack" id="{a6b3e4fa-2ae1-4ab2-bedd-4e06a718b3d6}">
		<relationship name="automationTracks">
			<destination>{ebb22d15-e7fe-4b8c-8717-07eb876330b0}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{9590c61e-b22b-4b2e-bf3f-3226756e1921}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ed7fc1c6-44fc-4780-9286-c8e09847762a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{eb3bc6d5-9ef3-4fa3-bc1f-91d22630428f}">
		<relationship name="modules">
			<destination>{9590c61e-b22b-4b2e-bf3f-3226756e1921}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{34c3ec78-4844-4822-abad-63301028619d}">
		<relationship name="preset">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e433f09a-4393-49f1-b5b2-4cad91f72b42}">
		<relationship name="effectChain">
			<destination>{c5bf6242-76e1-44ae-b4f4-34dd1177a19e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1190cde0-d72c-4e5b-8de0-23d6c2ed92bd}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d9dde88c-3c0d-482c-93e5-0e0dedbca3cd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{605b5525-d09b-4a18-bdc2-f47329116071}">
		<relationship name="effects">
			<destination>{2ae9fc2a-775e-4a04-9963-939b24fc6fc1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4ba29a0e-95fd-473e-b97d-eed61cc3f685}" />
	<object class="AutomationTrack" id="{ebb22d15-e7fe-4b8c-8717-07eb876330b0}">
		<relationship name="automator">
			<destination>{c17f3619-ae5c-42c9-964a-fde54bdc2755}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{9590c61e-b22b-4b2e-bf3f-3226756e1921}">
		<property name="length">
			<value>17.920975119411501</value>
		</property>
		<property name="pitch">
			<value>0.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{0bc5ced3-9fbf-42b0-8c75-a46aac0562f0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ed7fc1c6-44fc-4780-9286-c8e09847762a}">
		<property name="volume">
			<value>-8</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{c17f3619-ae5c-42c9-964a-fde54bdc2755}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{844511ef-2483-4506-ab1f-81903964abd8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ffe5db49-f092-4320-8b63-b8883e1ff82d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e433f09a-4393-49f1-b5b2-4cad91f72b42}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c5bf6242-76e1-44ae-b4f4-34dd1177a19e}">
		<relationship name="effects">
			<destination>{b09594e6-3827-47f7-932e-18db95b9dfd1}</destination>
			<destination>{faca3eb1-0608-479d-ac3a-d3e88e03c2c1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1190cde0-d72c-4e5b-8de0-23d6c2ed92bd}" />
	<object class="MixerBusFader" id="{2ae9fc2a-775e-4a04-9963-939b24fc6fc1}" />
	<object class="Automator" id="{c17f3619-ae5c-42c9-964a-fde54bdc2755}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{a2d94357-95d1-4e02-ad38-b950da34dd91}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{844511ef-2483-4506-ab1f-81903964abd8}">
		<relationship name="effects">
			<destination>{a3364deb-a9d2-4062-8b58-63531a237203}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ffe5db49-f092-4320-8b63-b8883e1ff82d}" />
	<object class="MixerBusFader" id="{b09594e6-3827-47f7-932e-18db95b9dfd1}" />
	<object class="SpatialiserEffect" id="{faca3eb1-0608-479d-ac3a-d3e88e03c2c1}">
		<property name="maximumDistance">
			<value>500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{a2d94357-95d1-4e02-ad38-b950da34dd91}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{6ea1ed5b-1f70-48e7-83a7-755399b4d5da}</destination>
			<destination>{59d523fe-ec9e-4833-812d-e32b08bf19aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{a3364deb-a9d2-4062-8b58-63531a237203}" />
	<object class="AutomationPoint" id="{6ea1ed5b-1f70-48e7-83a7-755399b4d5da}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-14.5</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{59d523fe-ec9e-4833-812d-e32b08bf19aa}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-26</value>
		</property>
	</object>
</objects>
